﻿<template>
  <div>
    <button class="create-task-mobile-model" @click="add">
      <q-icon size="27" :name="matAdd" color="#3C3C3C" />
    </button>
  </div>
</template>

<script>
import { matAdd } from "@quasar/extras/material-icons";
export default {
  name: "new-task-button",
  methods: {
    add() {
      this.$router.push("/todo-list/add");
    }
  },
  created() {
    this.matAdd = matAdd;
  }
};
</script>

<style lang="sass">
@import "../../css/colors"

.create-task-mobile-model
  height: 51px
  width: 51px
  background: $peach
  border-radius: 26px
  border: 0

.create-task-desktop-model:hover
  cursor: pointer
</style>
